Las rutas relativas de capas ráster no funcionan en proyectos cargados en Linux
Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.1-3025 (no-usable)
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al resolver el ticket #5287 ya se guardan las rutas de las capas ráster como relativas, pero hay error al abrir los proyectos en los
siguientes casos:

- Si guardamos el proyecto en Windows, y lo abrimos en Linux NO se abren las capas ráster. 
- Si guardamos en Linux el proyecto y pasamos la carpeta original a otra ubicación en ese Linux NO se abren las capas ráster de ese
proyecto.

No da error en los siguientes casos: 
- Si guardamos en Windows y pasamos la carpeta original a otra ubicación en ese Windows SÍ que se abre el proyecto con sus capas
ráster. 
- Si guardamos el proyecto en Linux y lo abrimos en un Windows SÍ que se abre.

Adjunto una carpeta con un proyecto y las capas cargadas en él (guardado en Windows). También adjunto log tras abrir dicho
proyecto en Linux y no cargarse el ráster.

History
#1 - 06/08/2020 07:35 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3025 (no-usable)

#2 - 06/12/2020 07:10 PM - Joaquín  del Cerro Murciano
- Description updated

#3 - 06/12/2020 09:38 PM - Álvaro Anguix
- Target version deleted (2.5.1-3025 (no-usable))

#4 - 06/16/2020 09:43 AM - Óscar Martínez
- Target version set to 2.5.1-3025 (no-usable)
- Status changed from New to Fixed

Parece que todo funciona, puedo cargar el proyecto de windows sin problema.

#5 - 06/19/2020 09:11 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 464 KB 06/08/2020 Mario Carrera
proy_guardado_en_Windows.zip 92.1 KB 06/08/2020 Mario Carrera
